																																																																																																@charset "utf-8";
@import url(/Web-home/frame/css/layout_common.css);


#header-container:before														{content: ''; display: block; position: absolute; z-index: -1; bottom: 0; left: -500px; width: 2000px; height: 1px; background-color: #dddddd;}
#header-container .content-header												{position: absolute; top: 115px; left: 50%; margin-left: -1000px; width: 2000px; min-width: 1000px; height: 175px; background: url(./../../mycodyimages/s_visual.png) no-repeat 50% 0;}
#header-container .content-header .slogan										{display:none;position: absolute; z-index: 10; top: 56px; right: 500px; width: 1000px; text-align: right; padding-right: 80px; box-sizing: border-box;}
#header-container .content-header .slogan .item-01								{display: block; line-height: 31px; font-size: 20px; color: #ffffff;}
#header-container .content-header .slogan .item-01 strong						{display: block; line-height: 31px; font-size: 34px;}

/* lnb */
.lnb .logo																		{margin: 0;}
.lnb .logo a																	{height: 80px;}

/* 메뉴 공통 */
.lnb .wizard_func_area #menuTopUI #top_div										{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul									{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul:after								{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li								{position: static !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2							{left: auto !important; width: auto;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul						{font-size: 0; white-space: nowrap; text-align: center;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul:after				{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li					{display: inline-block !important; float: none !important;}

/* 해당 템플릿 전용 */
.lnb .wizard_func_area															{position: absolute; right: 0; bottom: 15px;}
/* .lnb .wizard_func_area #menuTopUI #top_div>ul>li+li								{margin-left: 40px;} */
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a					{}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a:hover,
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a.active			{}

/* mid-container */
#mid-container																	{overflow: visible !important; margin: 175px auto 60px auto;}
#mid-container:after															{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}

/* quick-link */
#left-container .quick-link														{margin-top: 30px; width: 188px; border: 1px solid #c4d2d2; background-color: #f4f8f8;}
#left-container .quick-link h3													{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
#left-container .quick-link ul													{list-style: none; margin: 0; padding: 14px;}
#left-container .quick-link ul li												{vertical-align: top;}
#left-container .quick-link ul li+li											{margin-top: 15px;}
#left-container .quick-link ul li a												{display: table; line-height: 20px; font-weight: bold; font-size: 13px; color: #6a6b6b; text-decoration: none;}
#left-container .quick-link ul li a:hover										{color: #333333; text-decoration: underline;}
#left-container .quick-link ul li a span										{display: table-cell; height: 100%; vertical-align: middle; padding-left: 15px; word-break: keep-all; background-image: url(./../../mycodyimages/s_quick_list.png); background-repeat: no-repeat; background-position:left 8px;}

/* content-container */
#content-container .content-header												{height: 100px;}
#content-container .content-header .h2Title										{padding-top: 34px; height: 66px; line-height: .9; font-size: 28px; color: #151515;}
#content-container #pageNavi													{position: absolute; right: 0; top: 40px; font-size:12px;}
#content-container #pageNavi strong												{color: #38659f;}

/* footer 로고 */
#footer .division-03:before														{background-image: url(./../../mycodyimages/logo_footer.png);}

/* quick menu */
#slide-container																{top: 290px;}

		
/*정관 */	
.jungkwan{padding: 60px 80px 0; height: 460px; background-image: url(/user/namyangnh/mycodyimages/jungkwan.jpg)}
.jungkwan h4{text-align: center; color: rgb(30, 85, 137); line-height: 1.3; letter-spacing: -1px; font-size: 33px;}

/*조합장님과의 대화 */
#siteFunction_menu_11_1580881722548101 .weekWrite .write table tbody td textarea{width: 96%;}
/*홍보동영상 자막내용 삭제 */		
.movieView{height:500px}			
.contents.movietext{display: none;}
								

/* 교육지원사업 */
.business_wrap .title_box.type1 {background:url(/Web-home/wizUI/imgUI/enongmin/bg_education01.png) no-repeat 0 0}
.business_wrap .title_box.type2 {background:url(/Web-home/wizUI/imgUI/enongmin/bg_education02.png) no-repeat 0 0}
.business_wrap .title_box.type3 {background:url(/Web-home/wizUI/imgUI/enongmin/bg_education03.png) no-repeat 0 0}
/*
.business_wrap > ul > li {padding:30px 0 0 10px}
.business_wrap > ul > li+li {border-top:1px solid #d7d7d8;margin-top:40px}
.business_wrap > ul > li > h4 {color:#333;font-size:25px;line-height:41px;font-weight:normal;margin:0 0 10px 0}
.business_wrap > ul > li > p {line-height:26px;text-align:justify}
.business_wrap > ul > li > p+p {margin-top:30px}*/

.business_wrap {letter-spacing:-0.1em;color:#555;line-height:26px;font-size:13px}
.business_wrap .title_box {position:relative;width:215px;padding:40px 520px 40px 35px;height:140px;margin-top:60px}
.business_wrap .title_box:first-child {margin-top:0}
.business_wrap .title_box > h3 {color:#fff;font-size:35px;line-height:41px;font-weight:normal;margin:0;padding:0;letter-spacing:-0.1em;margin-left:-2px}
.business_wrap .title_box > h3:before {content:'';display:block;width:40px;height:3px;background:#fff;margin:0 0 7px 2px}
.business_wrap .title_box > p {position:absolute;left:35px;bottom:30px;color:#99c0ff;font-size:15px;font-weight:bold;line-height:24px}

.business_wrap > p {margin:35px 0 0 10px;text-align:justify}

.write table tbody tr td textarea{width:90% !important}								

								

								

								

								

								

								

								